html{	margin-left:10%;
	margin-right:10%;
}
body{	color:#fff;
	background-color:#000;
}
a{	color:#fcc;
	background-color:#000;
}
a:visited{	color:#fcc;
		background-color:black;
}
a:hover{	color:#f00;
		background-color:#fcc;
}
a:active{	color:#fcc;
		background-color:#000;
}
h1{	text-align:center;
	background:#303030;
	color:#fff;
}
h2 {
	color: #fff;
	background-color:#000;
	border-left-width:1px;
	border-left-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-color:#9999ff;
}
h3 {
	color: #fcc;
	background-color:navy
}
h4 {
	color: #fcf;
	background-color:#000;
	border-style:solid;
	border-left-width:5px;
	border-bottom-width:0px;
	border-top-width:1px;
	border-right-width:1px;
	border-color:#99c;
}
hr{	color:navy;
	background-color:black;
}
p.ithought{
	border-bottom-style:solid;
	border-color:#99c;
	border-bottom-width:1px;
}
.topmenu{
	font-family: monospace;
}
.topmenucomment{
	left:180px;
	position: absolute;
}
